import BaseDescriptionsVerticalDemo from './src/main';

BaseDescriptionsVerticalDemo.install = function(Vue) {
  Vue.component(BaseDescriptionsVerticalDemo.name, BaseDescriptionsVerticalDemo);
};

export default BaseDescriptionsVerticalDemo;

